<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">

<bulletml type="vertical" xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
	<times>4+($rank*4)</times>
		<action>
			<fire>
				<bulletRef label="aimbullet"/>
			</fire>
			<wait>8-$rank*4</wait>
		</action>
	</repeat>
</action>

<bullet label="aimbullet">
	<direction type="aim">$rand*60-30</direction>
	<speed>4.0+$rank*4</speed>
	<action>
		<changeSpeed>
			<speed>1.0+$rank*1</speed>
			<term>30</term>
		</changeSpeed>
		<wait>30</wait>
		<changeSpeed>
			<speed>3.0+$rank*2</speed>
			<term>15</term>
		</changeSpeed>
		<changeDirection>
			<direction type="aim">0</direction>
			<term>1</term>
		</changeDirection>
	</action>
</bullet>

</bulletml>
